const InspectionCtrl = require('../controllers/inspection');

const inspectionRoutes = (router) => {
    const inspectionCtrl = new InspectionCtrl();

    // PenaltyController
    router.route('/penalty/search').post(inspectionCtrl.search);
    router.route('/penalty/details').get(inspectionCtrl.details);
    router.route('/penalty/read').post(inspectionCtrl.read);
    router.route('/penalty/issue').post(inspectionCtrl.issue);
}

module.exports = inspectionRoutes;
